<?php

##################################################

# /admin/jukebox-edit.php

##################################################

define( "JUKEBOX_LIST_NOPATH", "File Non Trovato:\\nLa jukebox playlist non č stata trovata." );

define( "JUKEBOX_LIST_NOPERM", "Errore Dei Permessi:\\nNon si puņ accedere in scrittura alla jukebox playlist." );

define( "JUKEBOX_LIST_DONE", "La jukebox playist č stata modificata correttamente." );

define( "JUKEBOX_START_DONE", "La jukebox playist č stata avviata correttamente." );

define( "JUKEBOX_STOP_DONE", "La jukebox playist č stata fermata correttamente." );

define( "JUKEBOX_NOPLAYER", "Errore:\\nIl player non č stato trovato. Perfavore\\ncontrolla il percorso che hai inserito nel file delle preferenze." );

##################################################

?>
